Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

fix: windows command missing space #2553

Merged
merged 1 commit into from Nov 19, 2021
Merged

fix: windows command missing space #2553

merged 1 commit into from Nov 19, 2021

Conversation

HeatonZ
Copy link
Contributor

@HeatonZ HeatonZ commented Nov 19, 2021

Checklist
  • npm install && npm test passes
  • tests are included
  • documentation is changed or added
  • commit message follows commit guidelines
Description of change

@cclauss cclauss merged commit cc37b88 into nodejs:master Nov 19, 2021
28 checks passed
@devprogrammer
Copy link

@devprogrammer devprogrammer commented Dec 6, 2021

I am installing vue.js with node-sass and getting issues with node-gyp when I tried to install node-sass.
There are many articles about this, but those mentioned with python 2.7 version.
I don't want to install python with old version.
Is there any solution to install node-sass and node-gyp with 3+ python?

@cclauss
Copy link
Contributor

@cclauss cclauss commented Dec 6, 2021

@zhaoxin2022 Node-sass is deprecated and Python 2 died more than 700 days ago on 1/1/2020 so both are not supported here. You can try to open an issue on https://github.com/sass/node-sass#node-sass

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

4 participants